{
  "id": "kerry_6369",
  "name": "Kerry Carter",
  "handle": "kerry",
  "gender": "female",
  "description": "short, petite, 4ft 11inches, red head, pixie cut, big smile, baggy hippy linen overalls, sweaters, earth tones, flexible, gymnast,",
  "tags": [
    "cottagecore",
    "organic gardening",
    "botanical illustration",
    "acro-yoga",
    "sourdough baking",
    "birdwatching",
    "acoustic folk music",
    "vintage tea set collecting"
  ],
  "avatar_url": "/media/kerry_6369/avatar.webp?t=1769122349",
  "banner_url": "/media/kerry_6369/banner.webp?t=1769122354",
  "images": [
    "/media/kerry_6369/images/01_mid_mid_neutral.webp",
    "/media/kerry_6369/images/02_image.webp",
    "/media/kerry_6369/images/03_image.webp",
    "/media/kerry_6369/images/04_image.webp",
    "/media/kerry_6369/images/05_image.webp",
    "/media/kerry_6369/images/06_image.webp",
    "/media/kerry_6369/images/07_image.webp",
    "/media/kerry_6369/images/08_image.webp",
    "/media/kerry_6369/images/09_image.webp",
    "/media/kerry_6369/images/10_image.webp",
    "/media/kerry_6369/images/11_image.webp",
    "/media/kerry_6369/images/12_image.webp",
    "/media/kerry_6369/images/13_image.webp",
    "/media/kerry_6369/images/14_image.webp",
    "/media/kerry_6369/images/15_image.webp",
    "/media/kerry_6369/images/16_image.webp",
    "/media/kerry_6369/images/17_image.webp",
    "/media/kerry_6369/images/18_image.webp",
    "/media/kerry_6369/images/19_image.webp",
    "/media/kerry_6369/images/20_image.webp",
    "/media/kerry_6369/images/21_image.webp",
    "/media/kerry_6369/images/22_image.webp",
    "/media/kerry_6369/images/22_image.webp",
    "/media/kerry_6369/images/22_image.webp",
    "/media/kerry_6369/images/23_image.webp",
    "/media/kerry_6369/images/23_image.webp",
    "/media/kerry_6369/images/23_image.webp",
    "/media/kerry_6369/images/24_image.webp",
    "/media/kerry_6369/images/24_image.webp",
    "/media/kerry_6369/images/24_image.webp",
    "/media/kerry_6369/images/25_image.webp",
    "/media/kerry_6369/images/25_image.webp",
    "/media/kerry_6369/images/25_image.webp",
    "/media/kerry_6369/images/26_image.webp",
    "/media/kerry_6369/images/26_image.webp",
    "/media/kerry_6369/images/26_image.webp",
    "/media/kerry_6369/images/27_image.webp",
    "/media/kerry_6369/images/27_image.webp",
    "/media/kerry_6369/images/27_image.webp",
    "/media/kerry_6369/images/28_image.webp",
    "/media/kerry_6369/images/28_image.webp",
    "/media/kerry_6369/images/28_image.webp",
    "/media/kerry_6369/images/29_image.webp",
    "/media/kerry_6369/images/29_image.webp",
    "/media/kerry_6369/images/29_image.webp",
    "/media/kerry_6369/images/30_image.webp",
    "/media/kerry_6369/images/30_image.webp",
    "/media/kerry_6369/images/30_image.webp",
    "/media/kerry_6369/images/31_image.webp",
    "/media/kerry_6369/images/31_image.webp",
    "/media/kerry_6369/images/31_image.webp"
  ],
  "created_at": "2026-01-22T15:51:16.171913-07:00",
  "dir_name": "kerry_6369"
}